package de.ivu.elect.jee.security;

import java.io.Serializable;

public interface PrincipalMarker extends Serializable {

  String getName();

  default String getNameFuerProtokollierung() {
    return getName();
  }

  boolean isMustChangePassword();

  boolean isLoggedIn();
}
